/* base */
@font-face {
    font-family: 'LINE Seed JP_OTF Thin';
    src: url('gotanda/font/LINESeedJP_OTF_Th.otf');
}
@font-face {
    font-family: 'LINE Seed JP_OTF Reguler';
    src: url('gotanda/font/LINESeedJP_OTF_Rg.otf');
}
@font-face {
    font-family: 'LINE Seed JP_OTF Bold';
    src: url('gotanda/font/LINESeedJP_OTF_Bd.otf');
}
@font-face {
    font-family: 'LINE Seed JP_OTF ExtraBold';
    src: url('gotanda/font/LINESeedJP_OTF_Eb.otf');
}
body {
    font-family:"LINE Seed JP_OTF Reguler", sans-serif;
    color: #333333;
    overflow-x: hidden;
    width: 100%;
    background-image: url('./img/bg.jpg');
    background-repeat: repeat;
}
/* resetCss */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}
ol, ul {
    list-style-type: none;
}
a {
    text-decoration: none;
    color: #333333;
}

h1 {
    width: 100%;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    padding: 10px 5px;
    background-color: #0D1828;
}
section {
    width: 96%;
    max-width: 1200px;
    margin: 4rem auto 6rem;
}
footer {
    color: #ffffff;
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 1rem;
    background: linear-gradient(90deg, #0D1828 10%, #28487A 50%, #0D1828 90%);
}